/*
Template: thefox
Theme Name: TheFox Child Theme
Theme URI: http://www.thefoxwp.com
Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
Version: 1.50
Author: Tranmautritam Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
License: Themeforest Split Licence
License URI: -



*/








/************************************************************************************





Put your custom CSS below this block :)





*************************************************************************************/

/* typography */
hr {border: none;height: 1px;color: #eee;background-color: #eee;}
h2 {text-transform: uppercase;letter-spacing: 2px;}
h3 {text-transform: uppercase;margin-bottom: 5px;letter-spacing: 2px;}
b {font-weight: 500;}
p {margin-top: 0px; margin-bottom: 15px; line-height: 22px !important; font-size: 14px !important;}
/* end typography */

/* Main Menu */
.nav_type_1 ul li a {padding: 32px 12px 33px 12px !important;}
.nav_type_1.shrinked_header ul li a {padding: 15px 15px 15px 15px !important;}
[class*="fa-"] {font-size:1.5em;}
/* End Main Menu */

/* Layout */
.txt-col {max-width:95% !important;}
.sidebar-txt {padding: 30px;background: #f2f9fc;}
.wpb_text_column p {margin-bottom: 15px;}
/* End Layout */

/* Intro text */
.intro-text {max-width: 100%; margin: 0 auto;}
.intro-text h4 {font-weight: 300;font-size: 20px; line-height: 34px;}
/* End intro text */

/* button */
.link a {border: 1px solid #71cae6 !important; background: #fff; padding: 10px 15px; color: #71cae6; text-transform: uppercase;font-size: 13px;letter-spacing: 2px;}
.link a:hover {border: 1px solid #71cae6; background: #71cae6; padding: 10px 15px; color: #fff !important;}
/* end button */

/* accordian FAQ's */
.acc_title_bar a:hover::before {font-family:'Fontawesome';line-height: 45px;}
.acc_title_bar a::before {font-family:'Fontawesome';}
.default-title-bar-active {background: #71cae6;}
.default-title-bar a::after, .default-title-bar a::before {background: #71cae6;}
.default-title-bar {background: #71cae6;}
.acc_title_bar {border-radius: 0px; border-bottom: 1px solid #fff;}
.default-title-bar-active {border-bottom: 0px solid #fff;}
.default-title-bar-active a:hover::before {background: #71cae6;}
.default-title-bar a:hover::before {background: #71cae6; color:#111;width: 20px;}
.default-title-bar a:hover {color: blue;}
.acc_title_bar .default-title-bar a:hover {color: #111 !important;}
.acc_title_bar a {font-size: 14px !important;letter-spacing: 0px;}
.acc_title_bar a:hover {color: #111 !important;}
div.acc_container {background: #fff;margin: 0px;padding: 20px 0;}
div.acc_container {color: #111;}
.acc_container p {margin-bottom: 10px !important;}
div.acc_container .block {padding: 0 20px;}
.acc_title_bar a::before {border-radius: 0 0px 0 0px;}
.acc_title_bar a {padding: 12px 12px 12px 30px;}
.acc_title_bar a::before {width: 20px;line-height: 45px;}
.acc_title_bar a::after {display: none !important;}

/* end accordian FAQ's */

/* contact form */
.contact-txt {max-width: 65%; margin: 0 auto;}
.wpforms-form input[type=submit],
.wpforms-form button[type=submit] {font-family: Montserrat !important; border: 1px solid #71cae6 !important; background: transparent !important; padding: 10px 15px; color: #71cae6 !important; text-transform: uppercase;font-size: 13px;letter-spacing: 2px;font-weight: 300;}
.wpforms-form input[type=submit]:hover,
.wpforms-form input[type=submit]:active,
.wpforms-form button[type=submit]:hover,
.wpforms-form button[type=submit]:active,
.wpforms-form .wpforms-page-button:hover,
.wpforms-form .wpforms-page-button:active {border: 1px solid #71cae6; background: #71cae6 !important; padding: 10px 15px; color: #fff !important;}
div.wpforms-container-full .wpforms-form .wpforms-submit-container {text-align: center;}
/* end contact form */

/* footer */
#footer {padding-bottom: 0px;}
.footer_type_1 .widget_wrap {margin: 50px 30px 50px 0 !important;}
.footer_type_1 .widget h2 {margin-bottom: 20px;text-transform:uppercase;letter-spacing: 1px;}
.widget_nav_menu .menu-item a::before {content: "\f0da";margin-right: 6px;font-size: 20px;color: #71cae6 !important;}
 #footer .menu-item a {border-bottom: 1px solid #fff !important;color: #71cae6 !important;}
#footer .menu-item a:hover {color: #fff !important;}
.widget_nav_menu .menu-item a {padding: 6px 0px;}
.footer-phone {}
.footer-phone::before {font-family: "FontAwesome";content: "\f095";margin-right: 6px;font-size: 15px;color: #71cae6 !important;}
.footer-email {}
.footer-email::before {font-family: "FontAwesome";content: "\f0e0";margin-right: 6px;font-size: 15px;color: #71cae6 !important;}
.footer_type_1 .widget {margin: 0px 0px 0px 0;}
.textwidget p {margin-bottom: 0px;}
.footer-contact {margin: 24px 0px;}
#footer_bg {border-top: 3px solid; border-image: linear-gradient(to right,#111,#111,#dfc76b,#dfc76b,#111,#111) 1 0 0 0;}
body.single.single-post #footer_bg {border-top: 0px solid; border-image: linear-gradient(to right,#111,#111,#dfc76b,#dfc76b,#111,#111) 1 0 0 0;}
.fa {font-family: "Fontawesome" !important;}
.footer-socials {margin: 35px 0px;}
.footer-social-icon {display:inline-block; margin-right: 15px;}
.footer-logos {}
.footer-logo {display:inline-block; margin-right: 15px;}
/*.winner-banner {border-bottom: 3px solid; border-image: linear-gradient(to right,#111,#111,#dfc76b,#dfc76b,#111,#111) 1 0 0 0;}*/
#winner-banner {border-top: 3px solid; border-image: linear-gradient(to right,#111,#111,#dfc76b,#dfc76b,#111,#111) 1 0 0 0;}
/* end footer */

/* Award Banner */
/*#award-banner {border-bottom: 5px solid; border-image: linear-gradient(to right,#111,#111,#dfc76b,#dfc76b,#111,#111) 1 0 0 0;}*/
/* End Award Banner */

/* Testimonials */
.tm_text {Font-size:14px !important:}
.testimonial hr {margin-bottom: 15px;}
.testimonial strong {font-weight: 600;}
.testimonial h2 {margin-bottom: 15px;}
/* End Testimonials */

/* Portfolio */
#portfolio-featured-image {}
.featured-image-holder {margin-top: 0px; max-height: 600px;display: flex;justify-content: center;}
.featured-image-holder img {object-fit: cover; width: 100%; height: 100%;min-height: 600px;}
.template-title {font-size: 24px; margin-bottom: 10px; text-transform:uppercase; letter-spacing:2px;}
.template-quote {padding:30px; background:#f2f9fc;}
/*.template-quote h3 {margin-bottom:10px !important;}*/
.portfolio-quote {font-size:18px;line-height: 28px;}
.template-description p {margin-bottom: 10px;}
#portfolio-data {max-width: 1170px; margin: 50px auto;}
#portfolio-data-2 {max-width: 1170px; margin: 0 auto;}
.portfolio-wrapper {width: 100%;padding: 0 0px;margin: 0 auto;position: relative;overflow: hidden;}
.item_details_entry {width:100% !important;}
.single_port_navigation {display:none;}
.port_details_full_information .port_details_title {display:none;}
.single_port_navigation, .port_details_full_information .item_details_info {display:none;}
#portfolio-description-col {padding-right: 50px;}
#portfolio-contact-form-col {max-width: 1170px; margin: 0 auto;float:none;}
#portfolio-contact-form {text-align:center;}
.single_port_related {display:none;}
.portfolio-quote::before {content:'"';}
.portfolio-quote::after {content:'"';}
.splide__arrow {background: #111 !important;border-radius: 0% !important;opacity: .4 !important; width: 3.5em !important;height: 3.5em !important;}
.splide__arrow svg {fill:#fff !important;}
.port_details_full_information .port_metas {display:none;}
.share_icons_container {display:none;}
#portfolio-reviews {max-width: 1170px; margin: 50px auto;}
.port_details_full_slider a img {object-fit: cover; width: 100%; height: 100%;min-height: 600px;}
.port_details_full_slider {margin-top: 0px; max-height: 600px;display: flex;justify-content: center;width:100%;height:auto;}
#author-bio {display:none;}
/*.splide__slide {max-height: 650px;}*/
/* End Portfolio */

/* Share Icons */
.page-id-12043 .a2a_floating_style {display:none;}
.page-id-14020 .a2a_floating_style {display:none;}
.page-id-14024 .a2a_floating_style {display:none;}
.page-id-14029 .a2a_floating_style {display:none;}
.page-id-14143 .a2a_floating_style {display:none;}
.page-id-12447 .a2a_floating_style {display:none;}
.page-id-12297 .a2a_floating_style {display:none;}
/* End Share icons *?

/* Post Grid */
.post-title {text-transform:uppercase;margin-top:15px; font-size: 17px;text-align:center !important;line-height: 23px;letter-spacing: 1px !important;}
.title_link a {color: #333 !important; padding: 0px 5px;}
.title_link a:hover {color: #71cae6 !important;}
.post-grid .layer-wrapper img {margin-top: 0px; max-height: 160px;display: flex;justify-content: center;}
.post-grid .layer-wrapper img {object-fit: cover; width: 100%; height: 100%;min-height: 160px;}
.post-grid .grid-items {margin-top:20px;}
#post-grid-14252 .pagination {display:none;}
#post-grid-14258 .pagination {display:none;}
#post-grid-14265 .post-title {margin-bottom:20px;}
#post-grid-14267 .post-title {margin-bottom:20px;}
#post-grid-14285 .pagination {display:none;}
/* End Post Grid */

/* Google Reviews */
.wp-gr.wpac a.wp-google-name {color: #111111 !important; margin-bottom: 0px !important;}
.wp-gr.wpac .wp-google-name {font-size: 19px !important;}
.wp-gr.wpac .wp-google-left img {display:none;}
.wp-gr .grw-review .wp-google-stars {margin: 0px 0 5px !important;}
.google-reviews-link {text-align:center;}
.google-star {color:#fb8e28; margin-right: 2px;}
.google-star:last-child {margin-right: 0px;}
.wp-gr .wp-google-text {font-size: 14px !important; line-height: 19px !important;}
.wp-gr .grw-review-inner > svg {top: 20px !important;right: 13px !important;}
.grw-review-inner:first-child {padding-left: 0px !important;}
.grw-review-inner:last-child {padding-right: 0px !important;}
/* End Google Reviews */

/* Blog */
.page_title_ctn {display:none;}
#fw_c .post_single {padding-top: 50px !important;}
.blog-post-page-title-font {text-transform:none !important;text-align: left !important;}
.post-title h2 {text-align: left !important;text-transform: capitalize;letter-spacing: 0px;line-height: 40px !important;}
.blog_related_post .post-title h2 a {font-weight: 400 !important;}
.post_single .post-title h2  {font-weight: 400 !important;Line-height: 44px !important;}
.pi_author {display:none;}
.pi_comment {display:none;}
.alignnone {margin: 35px 0px;}
.sb_widget > h3::before {margin-top:3px;}
.sb_widget h3 {font-weight: 30 !important;}
.blog_related_post .post-info {display: none !important;}
.blog_related_post .post-title h2 {line-height: 30px !important;}
.sep_25 {padding-bottom: 26px;display: none;}
.blog_related_post .more-link {border: 1px solid #71cae6 !important;background: #fff !important;padding: 10px 15px !important;color: #71cae6 !important;text-transform: uppercase !important;font-size: 13px !important;letter-spacing: 2px !important;border-radius: 0px !important;font-weight: 200 !important;}
.blog_related_post .more-link:hover {color: #FFFFFF !important; background: #71cae6 !important;}
.entry {margin: 10px 0px 0px 0px !important;}
.pagination .page-numbers {min-width:110px !important;}
.pagination a:hover {color: #fff !important;}
.pagination .page-numbers {font-size: 14px !important;}
.related_left::before {vertical-align: middle !important;padding-top: 5px !important;}
.related_right::before {vertical-align: middle !important;padding-top: 5px !important;}
.single_related {font-size: 24px !important;}
.tags_icon {background: #71cae6 !important;}
.single_post_tags {border: 1px solid #f2f9fc !important;line-height: 22px;}
[role=presentation] {list-style: none !important;}
/* End Blog */


/* Widgets */
.rpwe-block h3 {font-size: 11px !important;line-height: 1.3em !important; letter-spacing: 0px !important;}
.rpwe-thumb {border: 0px solid #eee !important; padding: 0px !important;}
.sb_widget h3 {margin: 0px 0 15px 0 !important;font-size: 17px !important;}
.widget {margin: 0px 0px 30px 0;}
/* End Widgets */

/* images */
.wpb_content_element.wpb_single_image img {width: 100vw;}
.port_details_full_slider a img {width: 100vw;}
/* end images */

/* Responsive Code */

@media screen and (max-width:1440px) {
#footer_bg {border-top: 3px solid; border-image: linear-gradient(to right,#111,#dfc76b,#111) 1 0 0 0;}
	#winner-banner {border-top: 3px solid; border-image: linear-gradient(to right,#111,#dfc76b,#111) 1 0 0 0;}
}

@media screen and (width: 1440px) {
.intro-text h4 {font-size: 19px; line-height: 32px;}	
.intro-text {max-width: 90%;}	
.port_details_full_slider a img {object-fit: cover; width: 100%; height: 100%;min-height: 450px;}
.port_details_full_slider {margin-top: 0px; max-height: 450px;display: flex;justify-content: center;width:100%;height:auto;}

}

@media screen and (width: 1280px) {
.intro-text h4 {font-size: 19px; line-height: 32px;}	
	.intro-text {max-width: 90%;}	
	.port_details_full_slider a img {object-fit: cover; width: 100%; height: 100%;min-height: 400px;}
.port_details_full_slider {margin-top: 0px; max-height: 400px;display: flex;justify-content: center;width:100%;height:auto;}
}



@media screen and (min-width: 1024px) and (max-width:1279px){
	header .wrapper {padding: 0px 30px!important;}
.intro-text h4 {font-size: 19px; line-height: 32px;}	
	.intro-text {max-width: 90%;}	
	.port_details_full_slider a img {object-fit: cover; width: 100%; height: 100%;min-height: 300px;}
.port_details_full_slider {margin-top: 0px; max-height: 300px;display: flex;justify-content: center;width:100%;height:auto;}
	.vc_hidden-xs {display:block !important;}
	.vc_row-fluid {padding: 0px 30px;}
	h3 {font-size: 17px !important;}
	.acc_title_bar a {font-size: 12px !important;}
	div.wpforms-container-full {padding: 0px 0px;}
	.contact-txt {max-width: 85%;}
	.full-width-section {margin-left: -2.8%;}
	#sidebar {width: 289px;padding: 30px 0px 30px 0;}
	#posts {width: 600px;padding: 30px 0px 30px 0;}
	.footer_3_col .widget_wrap {width: 30% !important;}
	#footer {width: 100% !important;}
	#footer.wrapper {margin: 0px 30px;max-width: 964px;}
	.widget_wrap:nth-child(3) {clear: none !important; Float: left !important;}
	#footer_coms .f_message_left {float: none;height: auto;text-align: center;padding-right: 0px;line-height: 22px;}
	#f_social_icons {float:none !important;}
	#footer_coms .f_si_right {float: none;padding-left: 0px;text-align:center;}
	.page-id-12043 a {white-space: nowrap;}
	.page-id-12043 .vc_row-fluid {padding: 0px 0px;}
	.wrapper {width: 964px;}
	.intro-text h4 {font-size: 18px;line-height: 28px;}
	/*.wpb-content-wrapper {margin:0px 0px;}
	.footer_3_col .widget_wrap {width: 30% !important;}
	.vc_row-fluid {padding: 0px 20px !important;}*/
	}

@media screen and (min-width: 833px) and (max-width: 1023px) {
	header .wrapper {padding: 0px 0px !important;}
	.port_details_full_slider a img {object-fit: cover; width: 100%; height: 100%;min-height: 260px;}
.port_details_full_slider {margin-top: 0px; max-height: 260px;display: flex;justify-content: center;width:100%;height:auto;}
	.wrapper {width: 773px !important;}
	#footer.wrapper {margin: 0px 30px;max-width: 774px;}
	.footer_3_col .widget_wrap {width: 29% !important;}
	  h3 {font-size: 16px !important; letter-spacing: 0px;}
	 .full-width-section {margin-left: -3.5%;}
	#sidebar {width: 100%;padding: 30px 0px 30px 0;}
	#posts {width: 100%;padding: 30px 0px 30px 0;}
	.intro-text {max-width: 100%;}
	.intro-text h4 {font-size: 17px;line-height: 26px;}
	.vc_row-fluid {padding: 0px 0px;}
	div.wpforms-container-full {padding: 0px 0px;}
.vc_hidden-xs {display:block !important;}
.page-id-12043 a {white-space: nowrap;}
.contact-txt {max-width: 93%;}
.vc_row-fluid {padding: 0px 30px;}
div.wpforms-container-full {padding: 0px 30px;}
.widget_wrap:nth-child(3) {clear: none !important; Float: left !important;}
#footer_coms .f_message_left {float: none;height: auto;text-align: center;padding-right: 0px;line-height: 22px;}
#f_social_icons {float:none !important;}
#footer_coms .f_si_right {float: none;padding-left: 0px;text-align:center;}
	.page-id-12043 .vc_row-fluid {padding: 0px 0px;}
	.page-id-12043 div.wpforms-container-full {padding: 0px 0px;}
		/*.footer_3_col .widget_wrap {width: 28% !important;}
	/*.wrapper {width: 100%;margin: 0px 30px;max-width: 800px;}*/
	/*#footer_coms .wrapper {max-width: 92vw;}
	#portfolio-description-col {padding-right: 0px;width: 100%;}
	/*.vc_row-fluid .vc_span4 {width: 100% !important;}
	.vc_row-fluid [class*="vc_span"] {margin-left: 0% !important; margin-top: 20px;}*/
}


@media only screen and (min-width: 767px) and (max-width: 832px) {
  header .wrapper {padding: 0px 20px !important;}
	.port_details_full_slider a img {object-fit: cover; width: 100%; height: 100%;min-height: 260px;}
.port_details_full_slider {margin-top: 0px; max-height: 260px;display: flex;justify-content: center;width:100%;height:auto;}
	.wrapper {width: 708px;}
	#footer.wrapper {margin: 0px 30px;max-width: 774px;}
	.footer_3_col .widget_wrap {width: 29% !important;}
	  h3 {font-size: 16px !important; letter-spacing: 0px;}
	 .full-width-section {margin-left: -3.5%;}
	#sidebar {width: 100%;padding: 30px 0px 30px 0;}
	#posts {width: 100%;padding: 30px 0px 30px 0;}
	.intro-text {max-width: 95%;}
	 .intro-text h4 {font-size: 17px;line-height: 26px;}
	  .vc_row-fluid {padding: 0px 30px;}
	  div.wpforms-container-full {padding: 0px 0px;}
	.page-id-12043 .vc_row-fluid {padding: 0px 0px;}
	.page-id-12043 div.wpforms-container-full {padding: 0px 0px;}
div.wpforms-container-full {padding: 0px 30px;}
	.vc_hidden-xs {display:block !important;}
	.page-id-12043 a {white-space: nowrap;}
	.intro-text {max-width: 100%;}
	  h3 {font-size: 15px !important;letter-spacing: 0px;}
	.contact-txt {max-width: 85%;}
	.sb_widget h3 {font-size: 15px !important;}
	.widget_wrap:nth-child(3) {clear: none !important; Float: left !important;}#footer_coms 
	.f_message_left {float: none;height: auto;text-align: center;padding-right: 0px;line-height: 22px;}
#f_social_icons {float:none !important;}
#footer_coms .f_si_right {float: none;padding-left: 0px;text-align:center;}
	/*.wrapper {width: 960px !important;}*/
}

@media screen and (max-width: 766px) {
.port_details_full_slider a img {object-fit: cover; width: 100%; height: 100%;min-height: 130px;}
.port_details_full_slider {margin-top: 0px; max-height: 130px;display: flex;justify-content: center;width:100%;height:auto;}
.vc_hidden-xs {display:block !important;}
.contact-txt {max-width: 100%;}
	#footer {padding-top: 20px;}
	.footer_type_1 .widget_wrap {margin: 0px 30px 50px 0 !important;}
	#portfolio-description-col {padding-right: 0px;}
	.port_details_full_information .item_details_entry {padding: 0px 10px;}
	#footer_coms .f_message_left {line-height: 22px;}
	.vc_single_image-wrapper {margin-top: 15px;}
}
/* End Responsive Code */